/*@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700,700italic,300italic,400italic&subset=latin,cyrillic);
@import url(https://fonts.googleapis.com/css?family=Lora:400,400italic,700,700italic&subset=latin,cyrillic);
@import url(https://fonts.googleapis.com/css?family=Ruslan+Display&subset=latin,cyrillic);
*/
@import url(https://fonts.googleapis.com/css?family=Play:400,700&subset=latin,cyrillic);

@font-face {
  font-family: 'Mediana-font';
  src: url('/css/fonts/ArciformSanscyr-lat-Regular.eot');
  src: url('/css/fonts/ArciformSanscyr-lat-Regular.woff2') format('woff2'),
       url('/css/fonts/ArciformSanscyr-lat-Regular.woff') format('woff'),
       url('/css/fonts/ArciformSanscyr-lat-Regular.ttf') format('truetype'),
       url('/css/fonts/ArciformSanscyr-lat-Regular.svg#ArciformSanscyr-lat-Regular') format('svg'),
       url('/css/fonts/ArciformSanscyr-lat-Regular.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'Als_syysscript';
	src: url("/cssjs/als_syysscript/ALSSyysScript.eot");
	src: url("/cssjs/als_syysscript/ALSSyysScript.eot?#iefix")format("embedded-opentype"),

    url("/cssjs/als_syysscript/ALSSyysScript.woff") format("woff"),
    url("/cssjs/als_syysscript/ALSSyysScript.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

/*==========================================
				BODY
===========================================*/
body{
 padding:0;
 margin:0;
 font-family:'Calibri',Arial ,'Play', Impact, Charcoal, sans-serif;
 font-size: 14px;
 color: #555555;
 line-height: 20px;
/* background-image: url(/images/bg_body.png);
*/

/*/*/*
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff5db1+0,ef017c+100&0+1,1+100 */
/*background: -moz-linear-gradient(top,  rgba(255,93,177,0) 0%, rgba(255,92,176,0) 1%, rgba(239,1,124,1) 100%);*/ /* FF3.6-15 */
/*background: -webkit-linear-gradient(top,  rgba(255,93,177,0) 0%,rgba(255,92,176,0) 1%,rgba(239,1,124,1) 100%); *//* Chrome10-25,Safari5.1-6 */
/*background: linear-gradient(to bottom,  rgba(255,93,177,0) 0%,rgba(255,92,176,0) 1%,rgba(239,1,124,1) 100%);*/ /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ff5db1', endColorstr='#ef017c',GradientType=0 ); /* IE6-9 */*/*/*/



/*
 background-image: url('../images/maxresdefault3.jpg');
 background-repeat: repeat-x;
 background-position: top center;
 */
/*background-image: url('../images/bgs_3.jpg');
 background-repeat: repeat-x;
 background-position: top center; */

}
/*BODY*/
body{
	 padding:0;
	 margin:0;
	 font-family:'Calibri',Arial ,'Play', Impact, Charcoal, sans-serif;
	 font-size: 14px;
	 color: #555555;
	 line-height: 20px;
	 background-image: url(/images/zh_baq.png);
	 background-repeat: no-repeat;
	 background-position: top center;
   background-size: contain;
	/* background: linear-gradient(white,white,white,white,#F4FFFA);*/



}
a {
	color: #000;
	text-decoration:underline;
}
a:hover {
	color:#000;
}
/*ALL LI*/
 li {
 	list-style: none;
 }

/*WRAPPERS_START*/

#sub_wrapper{
	max-width: 980px;
	min-width: 400px;
	padding: 0;
	margin:0 auto;
}


.wrapper{
	margin:0;
	/*background-image: url(/images/gl_bckg.png);
	 background-repeat: no-repeat;
	 background-position: top center;*/
	/**/
	/*
	background-image: url('../images/fon_b.gif');

	*/
	/*background: linear-gradient(red, orange);*/


}
/*WRAPPERS_END*/

.container {
	width: 100%;
	width: 980px !important;
	min-width: 340px;
	/*margin:1px;	*/
	margin-left: auto;
	margin-right: auto;
	padding:0px;
	/*position: relative;*/
	display:block;
}

.head_back{
	width: 100%;

	/*background: #fff;*/
	/*border-bottom: 1px dashed #fff;*/

}

.hd_btm{
	background: #fff;
	border-top: 1px dashed #fff;
}

#header{
	width: 100%;
	height: 210px;
	margin:3px 0px;
	margin-left: auto;
	margin-right: auto;
	padding:0px;
	/*background-image: url('../images/hd_fonn.png');*/
	background-repeat: no-repeat;
	background-position: right top;
	position: relative;

}

#header .logo {
	z-index: 9;
	text-align:center;
	text-shadow:0px 1px 0px #e7f5fc;
	color: #000000;
	line-height:14px;

}
#header .logo h2{
	font: 700 50px/32px 'Als_syysscript','Calibri',Arial ,'Play', Impact, Charcoal, sans-serif;
	/*letter-spacing:-1px;*/
	font-weight:bold;
	padding:0px;
	margin: 33px 0px 15px 0px;
	/*line-height: 0px;*/

}
#header .logo  img {
	float: left;
	margin-right: -35px;

}

#header .logo p{
	font: 400 17px/12px 'Als_syysscript','Calibri',Arial ,'Play', Impact, Charcoal, sans-serif;
	padding-top: 10px
	/*margin-top: 12px;*/
}

.log_txt{
	font: 400 17px/12px 'Als_syysscript','Calibri',Arial ,'Play', Impact, Charcoal, sans-serif;
	padding: 0px 0px 0px 0px !important;
	/*height: 60px;*/
	/*float: left;
	text-align: left;*/
	/*color: #05536C;*/
}

#header .logo_bord{
	/*width: 300px;*/
	color: #05536C;
	text-decoration: none;
	/*float: left;*/
	margin: 35px 0px;
	/*height: 80px;*/
}

#header .logo a{
	color: #05536C;
	text-decoration: none;
	/*width: 170px;
	float: left;
	height: 80px;*/

}

#header .logo a:hover{
	color: #037B91;
}



/*MAIN_LOGO*/

#header .boy1, #header .boy2 {
	color: #fff;
	width: 100%;
	position: absolute;
	padding:0px;
	margin:0px;
}

#header .boy1 {
	border-radius: 10px 0 0 0 ;
	height:30px;
	bottom:38px;
	background-color: rgb(1, 127, 158);
	}
#header .boy2 {
	height:39px;
	bottom:0px;
	background-image: url('../images/fon_gray.jpg');
}

/*HEADER_BOY*/

#header #language {
	position:relative;
	width:100%;
	border-bottom:0px solid #f6f6f6;
	height: 20px;

}

#header .lang {
	position:absolute;
	top: 0px;
	background-color: #2796c7;
	right: 50px;
	padding: 5px 20px;
	box-shadow:0px 0px 10px #000;

}
#header .lang:hover {
	background-color: #0277aa;
}
#header a.lang {
	text-decoration: none;
	color: #fff;
	padding: 5px 10px
}

#header a.lang:hover{
	color: #fff;
	text-decoration: underline;
}
#header .sunny {
    padding: 0px;
    margin: 0px;
    top: 0px;
    right: 150px;
    position: absolute;
}
/*HEADER_LANG*/



.img1{
	background-color: transparent;
	margin-left: 0px;
}
.img2{
	margin-left: 0px;
}


/*HEADER_END*/

/*.menu_back{
	width: 100%;
	background: #f5f5f5;
/*	background: #8B0000;
}*/

#main_menu{
	padding:0px;
	margin: 0px;
	height: 50px;
	background: #f5f5f5;
	/*color: #fff;*/
	}

/*MAINMENU*/


.m-menu{
	margin:0px;
	position: relative;
	padding: 0px;
	margin-left: 0px;
}


.m-menu li {
	margin: 0px;
	margin-top: 0px;
	float: left;
	position: relative;
	padding: 15px 0px;
	margin: 0px;
}



.m-menu a{
	padding: 20px 20px;
	line-height: 1.5em;
	color: inherit;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
	text-transform: uppercase;

}


.m-menu  li:hover .sub_menu  {
	display: block;
	position:absolute;
	z-index: 999;



}
.m-menu   .sub_menu  {
	text-transform: none;
	text-align: center;
	z-index: 9999;
	top: 33px;
	left: 0;
	display: none;
	position: absolute;
	width: 100%;
	color: #fff;
	margin-top: 18px;
	background: inherit;

}


.m-menu  .sub_menu ul{
	padding-left: 0px;
	padding-right: 0px;
}



.m-menu  .sub_menu  li {
	width: 100%;
	display: block;
	padding: 10px 0px;
	margin: 0px;
	border: 0px;
	line-height: 2.2em;
	color:inherit;
	border-top: 1px solid #fff;

}

.m-menu .sub_menu li:hover    {
	background: #004690;
	color: #fff;
}


.sub_menu a {
	text-align: center;
	margin: 0px;
	padding: 20px 20px;



}



/*------*/

.color_1 {
	/*background-color: #2796c7;
	/*border-radius: 12px;*/
}

.color_1:hover{
	background: #2796c7;
	color: #fff;
}


.color_2 {
	/*background-color: #ff9004;*/
	/*border-radius: 12px;*/
}

.color_2:hover{
	background: #ff9004;
	color: #fff;
}

.color_3 {
	/*background-color: #ff2e2d;*/
	/*border-radius: 12px;*/
}

.color_3:hover{
	background: #ff2e2d;
	color: #fff;
}


.color_4 {
	/*background-color: #00a800;*/
	/*border-radius: 12px;*/
}

.color_4:hover{
	background: #00a800;
	color: #fff;
}



.color_5 {
	/*background-color: #ff609d;*/
	/*border-radius: 12px;*/
}


.color_5:hover{
	background: #ff609d;
	color: #fff;
}


.color_6 {
	/*background-color: #aa0036;*/
	/*border-radius: 12px;*/
}

.color_6:hover{
	background: #aa0036;
	color: #fff;
}


.color_7 {
	/*background-color: #7d5fb4;*/
	/*border-radius: 12px;*/
}

.color_7:hover{
	background: #7d5fb4;
	color: #fff;
}




/*----*/

/*#main_menu{
	color: #fff;
	padding:0px;
	margin:0px;
	margin-left: -9px;
	margin-top:auto;
	width: 22%;
	height: 100%;
	padding-right: 25px;
	float: left;
	background-color: rgb(0, 98, 161);
	background: linear-gradient(#398600, #71c136);
	background: linear-gradient(red, orange);
	box-shadow:1px 2px 8px #a15a38;

	border-radius: 0 0 10px 0;

	position: relative;
*/
	}

/*MAINMENU*/


/*.m-menu{
	margin:0px;
	position: relative;
	padding: 0px;
	margin-left: 0px;
	text-align: center;

}


.m-menu li {
	display: inline;
	margin: 0px;
	margin-top: 0px;
	float: left;
	position: relative;
	padding: 15px 0px;
	margin: 1px 0px 5px 0px;
	border-top:1px solid transparent;
	width: 100%;
	text-align: center;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
}


#main_menu ul li:hover {
	background: linear-gradient(red, orange);

}


.m-menu a{
	padding: 0px 25px;
	line-height: 1.5em;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
	text-transform: uppercase;

}

.m-menu a:hover{
	color: #fff;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 18px;
	padding-bottom: 18px;
}

.m-menu  li:hover a{
	color: azure;
}

.m-menu  li:hover .sub_menu  {
	display: block;
	position:absolute;
	z-index: 9999;
	margin-right: -200px;


}
.m-menu   .sub_menu  {
	text-transform:none;
	background-color: #fff;
	background-color: transparent;
	margin-left: 0px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	text-align: center;
	z-index: 9997;
	top: 20px;
	margin-top: 5px;
	left: 0;
	display: none;
	position:relative;
	width: 100%;
	border-radius: 0px 12px 12px 12px;
	color: #034e8b;
	margin-top: -21px;
	margin-left: 216px;
	margin-bottom: 30px;
	border-radius: 0px 11px 11px 11px;

}





.m-menu li:hover  .sub_menu {
	display: inherit;
	position: absolute;
}

.sub_menu ul {
	width: 100%;
	padding: 0px;
	border-radius: 0px 12px 12px 12px;
	background: #0e6aa5;
}

.sub_menu a {
	text-align: center;
	margin-left: 0px;
	padding: 0px;
}
.sub_menu a:hover {
	margin: 5px;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 18px;
	padding-bottom: 18px;
}

.m-menu  .sub_menu  li {
	display:block;
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px;
	clear: both;
	border:0px;
	line-height: 2.97em;
    background-color:#0e6aa5;
    border-top: 0px solid #fff;
    border-bottom: 1px solid azure;
}
.m-menu li:hover  .sub_menu  {
	display: block;
	color: #57a4c8;
	border:0px;
}

.sub_menu ul li:hover{
	background-color: linear-gradient(lightblue,pink );
	padding: 0px;
	border:1px solid;
	border-radius: 0px 0px 11px 11px;

}*/





/*MAINMENU_END*/



#content{
	position: relative;
	width: 100%;
	margin: 5px 10px;
	margin-bottom: 15px;

}


.left {
    width: 68%;
    margin-left: 10px;
	padding: 0px 20px 0px 0px;
    float: left;
}

.left img {

	padding-top: 0px !important;
	margin-top: 0px !important;
}

.right {
	width: 25%;
	padding: 0px 0px 0px 0px;
	float: left;
	min-height: 400px;
	margin-left: 35px;
}

.ruh_banner img{
	margin: 10px 0px 10px 0px !important;
	padding: 0px !important;
}

#content img {
	/*padding: 10px;
	margin: 10px;*/
}

/*CONTENT START*/

/*.news_back{
	height: 380px;
	background-image: url(/images/news_back.png);
	background-repeat: no-repeat;
}*/

.last_news {
	width:80%;
	margin:0px 0px;
	padding: 20px;
	position:relative;
	background-color: lightskyblue;
	color: #fff;
	border-top: 2px dashed;
	margin-top: 22px;

}
.last_news a {
	display:block;
}
.last_news .link {
	margin-bottom:15px;
}


/*----*/


/*Измение Мустахим*/

.web_links_back{
  width: 100%;
  height: auto;
  background-color: #fff;
  /*background-color: #f5f5f5;*/
 /* background-image: url(/images/weblnk.png);*/
  background-position: center;
  background-repeat: no-repeat;
 /* margin-top: 30px;*/
}

.web_links_back h2{
  width: inherit;
  margin: 10px 0 5px 0;
  text-align: center;
  border-bottom:none !important;
   background-image: url(/images/web_back.png);
   background-position: center;
  background-repeat: no-repeat;
}

.web_links_back ul{
  width: inherit;
}

/*-----*/

.web_links_list{
	display:block;
	margin: 5px 10px;
	min-height: 60px;
	padding:5px;
	width: 100%;
	float: left;
	line-height: 16px;
	font-weight: 100;
}
.web_links_list a {
	font-weight: 400;
	color:#045ba1;

}
.web_links_list img {
	max-width: 32px;
	border:0px;
	float: left;
	margin: 0px 15px 5px 0px;
	margin-left: 0px;
}

/*----*/

.border_top{
  height: 50px;

  margin: 5px 0;
}

/*-----*/
.mediana_back{
	/*border-top: 1px solid #fff;*/
	background-color: #397ea8;
  	/*background-image: url(/images/header_lines.png);*/
  	border-radius:0px 0px 12px 12px;
}


.gos_symbols_back{
  width: 100%;
  height: auto;
  margin-top: 10px 0px;
 /* border-bottom:1px dashed #fff;*/

}

.border_topg{
  height: 50px;

  margin: 5px 0;

}


.gos_symbols_back h2{
	color: #fff;
  text-align: center;
  border-bottom:none !important;
   background-image: url(/images/gos_back.png);
   background-position: center;
  background-repeat: no-repeat;
}

.gos_symbols_back ul{
  width: inherit;
  margin-left: 19.4%;
}

.gos_symbols_back img{
 height: 60px;
  /*width: 70px;*/
  border:0px;
  float: left;
  margin: 0px 25px 20px 25px;

}

.gos_symbols_back a{
  color: color: #555555 !important;
  font-style: italic;
}

/*.gos_symbols_back a:hover{
   color: #fff !important;
}*/

.top_g{
  width: 33.3% !important;
 /* margin-left: -24.1%;*/
  float: left;

}

.gos_symbols_back .col-lg-3{

}


}
/*  ----  gos_symb media a and img ------*/


/*----*/

.gos_symbols {
		border-top:2px solid #ffd700;
		font-size:13px;
		line-height:16px;
		font-weight:bold;
		font-style: normal;
		padding: 10px 30px;

}

.symbol {
	position:relative;
/*	float:left;*/
	width: 32%;
	padding: 0px 10px 0px 0px;
	margin-top: 30px;

}

/*
.symbol img {
	height: 60px;
	margin-right: 10px;
	float:left;
}
.symbol a{
	color: #000;
}
.symbol a:hover{
	color: #777;
}*/

.photo_gallery {

}
.photo_gallery img {
	margin: 10px !important;
	max-width: 150px;
	padding: 10px !important;
	border: 1px solid #aaa;
	border-radius: 12px;
	box-shadow: 1px 1px 5px #ccc;
	background-color: #fff;
}
/*CONTENT_END*/

.clear{
	clear: both;
}
/*CLEAR*/

#sub_block{
	width: 100%;
	height: 400px;

}

#sub_block ul {
	display: inline-block;
	width: 600px;
	height: 200px;
	margin: 0px;
	padding: 0px;
}


#sub_block li{
	float: left;
	border-width: 2px;
	border-color: transparent;
	margin: 1px;

}

#sub_block li img{
	display: inline-block;
	width: 130px;
	height: 95px;
	border: 1px solid #999999;
	padding: 5px;
	margin: 0px;
}


#sub_block li img:hover{
	border:1px solid #ebd08f;
}
/*
#sub_block p a{
	color: #00C5CD;
	padding-left: 18px;
}

#sub_block p a:hover{
	color: #088da5;
}
*/

 .ps{
 	float: none;
 	margin-top:90px;

 }
 /*SUB_BLOCK_END*/

/*=============== FOOTER ================*/



#footer{

	width: 100%;
	margin-top: 0px;
}


.fot_line{
	width: 100%;
	height: 15px;
	background-color: #397ea8;
	text-align: center;
}

.fot_line p{
color: #484747;
font-weight: bold;
padding-top: 5px;
}

/*--- baqsha ----*/
.baqsha_back{
	/*height: 470px;*/
	background-image: url(/images/baqsha_baq.png);
	/*background-image: url('../images/fon_footer_middle.gif');*/
	 background-repeat: no-repeat;
	 background-position: top center;

}

#baqsha{
	width: 100%;
	height: 100px;
	 }

 #baqsha p{
 	font-size: 15px;
 	font-weight: bold;
 }


/* ---- mediana-start ---- */



.mediana{
	width: 100%;
	color: #fff;
	font-size: 11px;
	margin-top: 10px;
	right: 20px;
	text-align: center;
}

.mediana h2{
	font: 400 24px/14px 'Mediana-font';
	margin: 0px;
}

.mediana p{
	margin-bottom: 4px;
}

.mediana a{
    display: inline-block;
    color: #ffffff;
    font-weight: bold;
    padding: 0px;
    text-decoration: none;

}

.mediana a:hover{
	/*background-color:orange;*/
}


/* --- mediana-end ---- */
.juiege{
	float: none;
	height: 100px;
	width: 200px;
	height: 10px;
	padding:11px 0 0 30px;
}


.juiege a{
	height: 40px;
	font-size: 11px;
	font-weight: bold;
	color: #fff;
	text-decoration: underline;
}

.juiege a:hover{
	text-decoration:none;
}

/*DEVOLOPER*/



/*_PRAVA_*/

.prava{
	width: 320px;
	height: 65px;
	position: absolute;
	color: #753414;
	margin-left: 698px;
	margin-top: 0px;
	padding-top: 15px;
	font-size: 11px;
	background-color:transparent;

}

.prava span{
	padding-left: 110px;
}
.prava li{
	padding-left: 190px;
}



h1, h1.title {
	margin: 25px 0px 25px 0px;
	font-size: 22px;
	font-weight: 700;
	color: #000;
	line-height: 20px;
	border-left-color: #CC9900;
	letter-spacing: -1px;
}

.title {
	margin: 25px 0px 15px 0px;
	font-size: 17px;
	font-weight: 700;
	color: #666666;
	line-height: 20px;
	border-left-color: #CC9900;
	letter-spacing: -1px;
}
.small_font {
	font-size:12px;
	line-height:10px;
	color: #777;
}

/*
.title_2 a{
	color: #00C5CD;
}

.title_2 a:hover{
	color:#088da5;
}
*/



/*MAINPAGE_END*/


#workarea h1{
	margin-top:50px;
	margin-left: 10px;
	font-size: 28px;
	font-weight: normal;
	color: #666666;
	line-height: 40px;
	border-left-width:20px;
	border-left-style: double;
	border-left-color: #CC9900;
 	padding-left: 40px;
 	letter-spacing: -1px;
 	font-style: normal;
}

#workarea{
	margin: 30px auto;
	width: 980px;
}

#workarea img{
	height: 112px;
	width: 142px;
	border: 1px solid #999999;
	padding: 7px;
	margin: 20px;
	display: inline-block;
	float: left;
}

#workarea  .images_list{
	margin-left: 30px;
}



.images_list li img
	{
		border: 2px solid steelblue;
	/*	padding: 5px;
		margin: 5px;*/
	}


.more_pics li
	{
		position: absolute;
		z-index: 1;
		padding: 0px;
	}

.images_list
	{
		display: block;
		clear: both;
	}


.images_list li:hover
	{
		float: left;
		border-bottom-color: transparent;
	}

.images_list li
	{
		float: left;
		border-width: 2px;
		border-color: transparent;
		border-style: solid;
		list-style: none;
		margin: 10px;
	}


/*-_-*/




.sanaq{
	width: 100%;
	height: 40px;
	padding-top: 20px;

}

.sanaq img{

	padding-left: 450px;
}
/*NO CHANGE BLOCK END*/

.slide_back{
	width: 100%;
	/*background: #f5f5f5;*/
	border-bottom: 1px dashed #fff;
}
.slick-slider{
	-webkit-transition: all 600ms;  /*кривая Безье функции*/
  transition:         all 600ms ;  /*кривая Безье функции*/
}

.slider_sl{
	max-width: 980px;
	margin: 0px;


}

.slick-slider_mini .slick-track{
	transform: translate3d(0, 0px, 0px) !important;
}


.slider_sl_mini2 .slick-track
{
transform: translate3d(24, 0px, 0px) !important;
}




.sl_min {
	border: 3px solid transparent;
	width: 150px !important;
	cursor: pointer;
	margin: 0px 10px;

}

.sl_min:hover{
	border: 3px solid #397ea8;
}

.slick-slider_mini{
	width: 100%;
	margin: 5px ;
}



.slider_sl_mini{
	max-width: 100%;
	margin: 10px auto;
}


.slider_sl_mini img{
	width: 210px;
	padding: 0px 7px !important;
	margin: 0px !important;
}

--- def_page slider ---
.slider_sl_mini2{
	max-width: 100%;
	margin: 10px auto;
}


.slider_sl_mini2 img{
	width: 180px;
	padding: 0px 9px !important;
	margin: 0px !important;

}

/*----*/
.pager_line {

	width:100%;
	clear:both;
	position:relative;
	margin: 40px 0px 20px 0px;
	text-align:center;

}

.pager_activ {
	/*background-color:#e2dcbe;*/
	border: 1px solid #b09867;
    	padding: 6px 10px 6px 10px;
    	border-radius:2px;
	margin:4px;
}
.pager {
	background-color:#b09867;
 	border:1px  solid #b09867;
    	padding: 6px 12px 6px 12px;
    	border-radius:2px;
	margin:4px;
	color: #fff;

}
.pager:hover {
	background-color: transparent;
	border:1px solid #ccc;
}


/*#nezavisomost li {

  list-style: none;
}

#nezavisomost ul{
  padding: 0;
  margin: 0;
}

#nezavisomost li img{

  margin: 0;
  padding: 0;
  width: 240px;
  height: 240px;

}*/


.line_anonces {
  width:100%;
  margin: 2px 0px 20px 0px;
  padding:0px;
  background-image: url('http://karakia.edus.kz/images/img_flag25let.jpg');
  background-position: top center;
  background-size: 105%;
  margin:0px;
}
@media (max-width: 768px) {
  .line_anonces {
    background-size: 250%;
  }
}
.RK_25let {
  margin:0px;
  width:100%;
  min-height:80px;
  padding: 0px 20px;
  position:relative;
  text-align: left;
  line-height: 18px;
}
.RK_25let img {
  position:relative;
  top: 1px;
  width:80px;
  left:50px;
}
.RK_25let p {
  position: absolute;
  left: 305px;
  top: 15px;
  font-size: 17px;
  line-height: 17px;
  padding: 0px 0px;
  font-weight: 700;
  color: #0089c5;
  color: #ffffff;

}

/* ======= Box 4 our services ======= */
.box4 {
  background: #f9f7f2;
  border: 1px solid #e5e1d6;
  padding-bottom: 0px;
}
.box4 h3,
.box4 p {
  padding: 0 16px;
  margin: 0px;
}
.box4 h3 {
  margin-bottom: 10px;
  margin-top: 20px;
}
.box4 h3 a:hover {
  color: #c55e24;
}

.u_banner{
  /*background-image: url('/templates/default//images/u_ban_baq.png');*/
  background-image: url('/images/teacher_day_1.jpg');
  /*background-size: 105%;*/
  background-repeat:no-repeat;
  height: 350px;
}

.u_banner p{
    font: 700 20px/22px 'Calibri',Arial ,'Play', Impact, Charcoal, sans-serif;
	width: 46%;
	margin-left: 5%;
	margin-bottom: 0px !important;
	padding-top: 15%;
	padding-bottom: 6%;
	color: #fff;
}



.banner img {

    margin: 10px 0px 10px 0px !important;
    padding: 0px !important;
    width: 250px;
    object-fit: cover;

}
.fancybox-button{
    width: auto!important; 
    height: auto!important; 
    background:#fff!important;
}